hw_api::user
hw_api_attribute::key
Hyperwave API Functions
PHP Manual

# hw_api::userlist

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api::userlist — Returns a list of all logged in users

### Description

array hw_api::userlist ( array `$parameter` )

Returns a list of all logged in users.

### Parameters

`parameter`

### Return Values

### See Also

- hw_api::user

hw_api::user
hw_api_attribute::key
Hyperwave API Functions
PHP Manual